# xapian/sorter.h File Reference

Build sort keys for MSet ordering. More...

## Classes

class | Xapian::Sorter
| Virtual base class for sorter functor. More...
class | Xapian::MultiValueSorter
| Sorter subclass which sorts by a several values. More...

## Namespaces

namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Build sort keys for MSet ordering.